@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:normal;}
body>div, form>div {margin:0 auto;}
div{ text-align:left}
a img {border:0;}
table{border-collapse:collapse; border-spacing:0;}
select,textarea{font: 12px Arial,"微软雅黑";}
body {color:#000;text-align:center;font:12px "微软雅黑";}
ul, ol, li {list-style-type:none;vertical-align:0;}
a {outline-style:none;color:#000;text-decoration:none;}
a, area {blr:expression(this.onFocus=this.blur())}
:focus {-moz-outline-style: none;}
.clear {clear:both;}
.hidden {display:none;}
.block {display:block;}
.left{float:left;}
.right{float:right;}
body,html{ min-width:1200px; overflow-x:hidden}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.blosckWh{ display:block; width:100%}


/* 通用样式 */
.wh1200{ width:1200px; margin:0 auto; padding:0 50px 0 50px; }
.wh1200c{ width:1200px; text-align:center}

.zt_he10{ height:10px;}
.zt_he20{ height:20px;}
.zt_he30{ height:30px;}
.zt_he40{ height:40px;}
.zt_he50{ height:50px;}
.zt_he60{ height:60px;}
.zt_he70{ height:70px;}
.zt_he80{ height:80px;}
.zt_he100{ height:100px;}

.banBox1{
	background: #fff;
    position: relative;
    overflow: hidden;
    display: block;
    margin-top: 130px;
	margin-bottom:20px;
}

.banBoxe{
	background: #fff;
    position: relative;
    overflow: hidden;
    display: block;
    margin-top: 0px;
	margin-bottom:20px;
}

.banner{
	width:1200px;
	margin: 0 auto;
}
.banner-l{
	position: relative;
	width: 33%;
	float: left;
	left: 33%;
	cursor:pointer;
}
.banner-l img{
	width: 100%;
}

.slideBox{ width:100%; height:auto; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:7px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius:50%}
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{width:100%; height:auto;  display:block;  }

.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.banner-r{
	width: 50%;
	float: right;
}
.clear{clear:both;}


.panel {
    margin-bottom: 10px;
    background-color: #fff;
    border: 10px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-info {
    border-color: #320046;
}
.panel-info > .panel-heading {
    color: #fff;
    background-color: #320046;
    border-color: #320046;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.chat-widget-main {
	color:#221e24; font-size:14px; line-height:36px; width:740px; padding-top:200px; padding-left:210px;
    max-height: 330px;
    overflow: auto;
}
.panel-body {
    padding: 15px;
}
.panel-body p{
    line-height:27px;
}
.panel-body a {
    color: #428bca;
    text-decoration: none;
}



.banBox{ background:#fff; position:relative; overflow:hidden; display: block;margin-top: 130px; }

.navBox{ position:fixed; background:#11041c url(images/line1.png) repeat-x center center; height:130px; width:100%; top:0px; z-index:111; left:0}
.navBoxUl{ background:url(images/navBg.png) no-repeat center center;width:1097px; height:92px; margin:0 auto}
.navBoxUl h2{ float:left; display:block; width:361px;}
.navBoxUl ul{ float:left}
.navBoxUl ul li{ float:left}
.navBoxUl ul li a{ display:block; width:105px; height:92px; color:#FFF; font-size:0px; overflow:hidden; text-indent:-555px;}
.peach {position:absolute;bottom:30px; left:50%; margin-left:430px;display:block;  z-index:11}
.peach img{ display:block}

.navBoxe{ position:relative; background:#11041c url(images/line1.png) repeat-x center center; height:130px; width:100%; z-index:111; left:0}
.navBoxeUl{ background:url(images/e-navBg.png) no-repeat center center;width:1202px; height:92px; margin:0 auto}
.navBoxeUl h2{ float:left; display:block; width:361px;}

@-webkit-keyframes shake-leftright {
 0% {
	 -ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
}
50% {
	 -ms-transform: translate(0px, -10px);
	transform: translate(0px, -10px);
	-webkit-transform: translate(0px, -10px);
	-moz-transform: translate(0px, -10px);
	-o-transform: translate(0px, -10px);
}
100% {
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
}
}
.shake-leftright {
	-webkit-animation-duration:1.5s;
	animation-duration:1.5s;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-name:shake-leftright;
	animation-name:shake-leftright;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out
}


.rolled {
position:absolute;
z-index:222;
top: 0;
width:300px;
background: -moz-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .2)50%, rgba(255, 255, 255, 0)100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, .2)), color-stop(100%, rgba(255, 255, 255, 0)));
background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .2)50%, rgba(255, 255, 255, 0)100%);
background: -o-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .2)50%, rgba(255, 255, 255, 0)100%);
-webkit-transform: skewX(-25deg);
-moz-transform: skewX(-25deg);
-webkit-animation:rolled 2.5s .2s ease both infinite;
-moz-animation:rolled 2.5s .2s ease both infinite;
-o-animation:rolled 2.5s .2s ease both infinite;
-ms-animation:rolled 2.5s .2s ease both infinite;
overflow: hidden;
}
 @-webkit-keyframes rolled {
 0% {
left:-300px;
}
 100% {
left:2400px;
}
}
 @-moz-keyframes rolled {
 0% {
left:-300px;
}
 100% {
left:2400px;
}
}
 @-o-keyframes rolled {
 0% {
left:-300px;
}
 100% {
left:2400px;
}
}
 @-ms-keyframes rolled {
 0% {
left:-300px;
}
 100% {
left:2400px;
}
}
 @keyframes rolled {
 0% {
left:-300px;
}
 100% {
left:2400px;
}
}


.dom_1{ background:#fafafa; position:relative}
.dhjjBox{ background:url(images/pc_bg1.jpg) no-repeat center top; width:1200px; height:780px; margin:0 auto}
.dhjjBox .text_p{ color:#221e24; font-size:16px; line-height:36px; width:740px; padding-top:200px; padding-left:210px;}
.dhjjBox .text_p p{ display:block; padding-bottom:15px; color:#221e24; text-indent:35px;}
.dom_2{ background:#FFF; position:relative}
.ttImg{text-align: center;font-size: 26px;color: darkred;}
.ttImg img{ display:block; margin:0 auto}

.teacherBox{ height:410px; position:relative;}
.teacherBox li{ float:left; width:270px; margin-right:38px; display:block; height:410px; cursor:pointer}
.teacherBox li .teacPr{ position:relative; height:410px; width:270px; }
.teacherBox li .teacPa{ position:absolute; bottom:20px; left:0px; background:url(images/line2.png) repeat-x; height:170px; width:270px}
.teacherBox li .teacPa h2{ display:block; font-size:20px; color:#FFF; padding:0 20px; height:32px; padding-top:116px;}
.teacherBox li .teacPa p{ display:block; font-size:16px; color:#FFF; padding:0 20px; line-height:24px; height:48px; overflow:hidden}
.teacherBox li img{ display:block}
.teacherBox .tcMg1{ float:left; margin-left:465px}
.teacherBox li .teacRed{ display:none}

.teacherBox li .teacRed_jt { height:20px; display:none}
.teacherBox .teacRed{ position: absolute; left:0px; top:410px; width:1200px; background:#b20a18}
.teacherBox .teacRed .teacRedPd{ padding:20px; color:#FFF; }
.teacherBox .teacRed .teacRedPd h2{ font-size:20px; height:32px;}
.teacherBox .teacRed .teacRedPd p{ line-height:24px;font-size:16px;}

.teacherBox li.on .teacRed_jt{ display:block}
.teacherBox li.on .teacRed{ display:block}

.teacherBox .tcMg2{ float:left; margin-left:309px;}
.teacherBox .tcMg3{ float:left; margin-left:158px;}
.teacherBox .tcMg4{ float:left;}
.teacherBox .tcMg4 li{  margin-right:40px;}

.btnMore{ text-align:center}
.btnMoreImg img{ display:block}
.btnMoreImg{ width:270px; margin:0 auto; cursor:pointer; height:70px;}

.dhzcBox{}
.dhzcBox li{ display:block; width:390px; height:90px; float:left; background:#FFF; margin-right:15px; margin-bottom:30px; position:relative; cursor:pointer}

.dhzcBox li.li1{ margin-left:203px;}
.dhzcBox ul{ width:1300px;}
.dhzcBox li span{ display:block; background:url(images/redBg.jpg) no-repeat; height:90px; width:90px; float:left}
.dhzcBox li span i{ font-size:30px; font-style:normal; color:#FFF; float:left; margin:20px 0 0 20px;}
.dhzcBox li p{ float:left; font-size:20px; color:#221e24; margin:10px 0 0 20px; width:270px; line-height:34px;}
.btnJtPa{ display:none}
.dhzcBox li.on .btnJt{ background:#b20a18 url(images/jt01.jpg) no-repeat center top; width:390px; height:20px; position:absolute; top:90px; }
.dhzcBox li.on .btnJtPa{ display:block; background:#b20a18; position:absolute; top:110px; width:1200px; padding:20px 0;}
.dhzcBox li.on .btnJtPa1{ left: -203px;}
.dhzcBox li.on .btnJtPa2{ left:-608px}
.dhzcBox li.on .btnJtPa3{ left: 0;}
.dhzcBox li.on .btnJtPa4{ left: -405px; right:0px;}
.dhzcBox li.on .btnJtPa5{ left: -810px;}


.dhzcBox li.on .btnJtPa p{float: none; font-size:16px; color:#fff; margin:0; width: auto; line-height:30px; padding:0 20px; margin-bottom:10px; text-indent:35px;}


.dom_3{ background:#0d0510 url(images/bg1.jpg) no-repeat center top; height:890px; position:relative}
.dhrcBoxRight{ color:#FFF}

.dhrcBoxLeft{ width:140px; float:left;}
.dhrcBoxLeft li{ display:block; height:110px; width:140px; color:#FFF; background:#12041c; font-size:30px; line-height:109px; text-align:center; cursor:pointer}
.dhrcBoxLeft li.mCon_Cutbtn{ background:url(images/redBg1.jpg) no-repeat}
.dhrcBoxCon{ float:left; width:1060px;}

.dhrcBoxRight{ height:720px; margin-left:66px; overflow:hidden}
.dhrcBoxRight .bd{ padding-left:76px;height:720px;overflow-y:auto; width:950px; background:url(images/line_2.jpg) repeat-y 11px top}
.dhrcBoxRight .prev{ width:120px; float:left; text-align: center; padding-top:100px; cursor:pointer; height:120px;}
.dhrcBoxRight  .bd ul{ width:830px;}
.dhrcBoxRight  .bd ul li{ display:block; margin-bottom:60px;}
.dhrcBoxRight  .bd p{ display:block; font-size:16px; color:#FFF; display:block;}
.dhrcBoxRight .next{ width:120px; float: right; text-align: center; padding-top:100px; cursor:pointer;height:120px;}

.dhrcBoxRight  .bd .text1{ padding-bottom:20px; position:relative}
.dhrcBoxRight  .bd .text1 i{background:#b20a18; width:14px; height:14px; border:10px #190725 solid;-moz-border-radius: 200px;/* Gecko browsers */-webkit-border-radius: 200px;/* Webkit browsers */border-radius:200px;/* W3C syntax */ left:-81px; top:0px; display:block; position:absolute}
.dhrcBoxRight  .bd .text1 h2,.dhrcBoxRight  .bd .text1 p{ font-size:26px;}
.dhrcBoxRight  .bd .text2 p{ font-size:16px; display:block; line-height:36px;}
.dhrcBoxRight  .bd .text2 p strong{ color:#b54545; padding-left:10px;}
.newBoxBtn{ width:80px; height:40px; margin:0 auto}
.newBoxBtn .prev,.newBoxBtn .next{ float:left; cursor:pointer}
.newBoxBtn img{ display:block}

.newBox .ulList{ height:460px; overflow:hidden}
.newBox .ulList .ulImg{height:460px;}
.newBox .ulList img{ display:block}
.newBox .ulList .ulImg .ulImgLeft{ float:left; width:580px;height:460px; position:relative; margin-right:40px; color:#fff}
.newBox .ulList .ulImg .ulImgLeft .ylPa{ position:absolute; bottom:20px; left:20px;}
.newBox .ulList .ulImg .ulImgLeft a .ylPa h2{ font-size:26px; display:block; margin-bottom:6px; color:#FFF}
.newBox .ulList .ulImg .ulImgLeft a .ylPa p{ font-size:16px;color:#FFF}
.newBox .ulList .ulImg .ulImgLeft a span{ position:absolute; right:20px; top:20px; font-size:16px;color:#FFF}

.ulImgRight li{ display:block; height:140px; margin-bottom:20px;}
.ulImgRight li img{ float:left}
.ulImgRight li .imgLine{ float: right; margin-left:20px; height:140px; width:350px; position:relative}
.ulImgRight li .imgLine h2{ font-size:26px; color:#221e24}
.ulImgRight li .imgLine p{ position:absolute; display:inline-block; bottom:0px; left:0; font-size:14px; color:#b6b5b5; background:url(images/line_1.jpg) no-repeat right center; padding-right:30px;}

.bmchBox li{ /*float:left;*/ width:370px; margin-right:45px; /*l*/display: inline-table;}
.bmchBox li a img{ display:block; margin-bottom:10px}
.bmchBox li a p{ font-size:16px; color:#221e24; line-height:26px; /*l*/text-align: left;}
.bmchBox { overflow:hidden}
.bmchBox ul{ width:1250px; /*l*/text-align: center;}

.logoList{ text-align:center;max-width: 1200px;margin: 0 auto;}
.logoList li{ display:inline-block; margin:0 15px; text-align:center; overflow:hidden ;font-size: 18px;}
.logoList li img{ display:block}

.dom_4{ background:#12041c url(images/bg2.jpg) no-repeat center top; position:relative }
.wjhgBox li{ float:left;height:210px; display:block; cursor:pointer}
.wjhgBox li img{ display:block}
.wjhgBox li.li1{ width:369px; height:210px; background:#b20a18}
.wjhgBox li.li2{ width:369px; background:#FFF}
.wjhgBox li.li1_2{ background:#b20a18 url(images/tt5.jpg); width:460px; height:209px;}

.wjhgBox li .redFjPd{ text-align:center; line-height:34px; padding-top:30px;}
.wjhgBox li .witFjPd{ text-align:center; line-height:34px;padding-top:30px;}

.wjhgBox li .redFjPd h2{ font-size:26px; color:#fff}
.wjhgBox li .redFjPd p{ font-size:16px; color:#fff}
.wjhgBox li .redFjPd h3{ font-size:16px; color:#fff}

.wjhgBox li .witFjPd h2{ font-size:26px; color:#221e24}
.wjhgBox li .witFjPd p{ font-size:16px; color:#221e24}
.wjhgBox li .witFjPd h3{ font-size:16px; color:#221e24}

.jgkjHide{ display:none}

.fuDong{ height:130px; position:absolute; top:-130px;}


.ewmBox li{ float:left; width:33.333%; color:#89828e; margin-bottom:30px;}
.ewmBox li img{ display:block; float:left; padding:10px; border:1px #413649 solid; margin-right:14px; }
.ewmBox li .imgP{ float:left}
.ewmBox li .imgP h2{ font-size:26px; color:#FFF; display:block; height:40px;}
.ewmBox li .imgP p{ line-height:26px; font-size:14px}
.ewmBox{ border-bottom:1px #413649 solid; padding-bottom:20px;}
.copy_rt{color:#89828e; text-align:center; line-height:24px; padding:20px 0; font-size:14px;}

.foxBox{ position:fixed; right:0px; top:50%; margin-top:-105px;display:none}
.foxBox img{ display:block}


.ulImgRight1 li{ width:50%; float:left}
.logoListMgBt li{ margin-bottom:30px;}

.tt_text1{ text-align:center; font-size:20px; color:#666}




